Support » Plugin: Expire User Passwords » Must have plug-in

  • Using it on 15 WP 5.3.2 sites at the moment. It’s a must have these days. Using the same password too long will lead to leaks at some time.

    Would like to have an export/import option to easily share settings.

    Also a way to configure via the wp cli would be nice.

Viewing 1 replies (of 1 total)
  • Plugin Author MillerMediaNow

    (@millermedianow)

    Thanks @marco1958 ! Appreciate the nice review. I have added your requests to our GitHub repository and will let you know as they make them on the roadmap/are released.

Viewing 1 replies (of 1 total)
  • The topic ‘Must have plug-in’ is closed to new replies.